<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-PN0TPY6HKG">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-PN0TPY6HKG');
</script>
/*
 Theme Name:   astra-theme-child
 Theme URI:    https://wpastra.com/
 Description:  Astra theme child for Lumas
 Author:       Adrian Bieniek
 Template:     astra
 Version:      1.0.0
*/

/*
 Theme Name:   astra-theme-child
 Theme URI:    https://wpastra.com/
 Description:  Astra theme child for Lumas
 Author:       Adrian Bieniek
 Template:     astra
 Version:      1.0.0
*/

.site-header {
	position: sticky !important;
	top: 0 !important;
}

.site-primary-header-wrap,
.content,
.site-footer {
	width: 100%;
	max-width: 1400px !important;
	padding: 0 1em !important;
}

.text-black {
	background-color: #ffbb00;
	color: black;
	font-weight: bold;
	padding: 0.5em 1em;
}

.text-black:hover {
	color: black;
}

.content-area {
	width: 100% !important;
	max-width: 1080px !important;
}

#content .ast-container {
	margin-top: 2rem;
	display: flex;
	flex-direction: column !important;
	justify-content: center;
	width: 100vw;
	padding: 0;
}

.content-area {
	width: 100% !important;
	max-width: 1800px !important;
}

.site-main {
	width: 100% !important;
	padding: 0 1em !important;
}

.ast-filter-wrap {
	width: 100%;
}

.ast-woocommerce-container {
	padding: 0 1em !important;
}

.widget-area.secondary {
	margin: 0 !important;
}

.site-menu,
.sidebar-main,
.ast-filter-wrap {
	width: 100% !important;
}

.site-primary-footer-wrap {
	padding: 0 !important;
}

.ast-builder-footer-grid-columns {
	padding: 0 1em !important;
}

.woocommerce-MyAccount-content h2 {
	font-size: 1.75rem;
}

.woocommerce-Address header {
	padding: 0 4px;
}

.woocommerce-Address-title h2 {
	font-size: 18px;
	margin-bottom: 4px;
}
.woocommerce-Address-title a {
	display: block;
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}

.elementor-widget {
	width: 100% !important;
}

.elementor-widget-container h1 {
	font-size: 2.75rem;
}

.site-footer-section > :last-child {
	margin-bottom: 0;
}

.show-password-input {
	background-color: transparent !important;
	top: 1.8em !important;
	right: 1em !important;
}

.show-password-input:hover {
	background-color: transparent;
}

.woocommerce-form-login__submit {
	margin-top: 12px !important;
}

.ast-footer-html-2,
.LC20lb {
	margin-top: 0.5em !important;
}

.ast-container {
	max-width: 1400px !important;
}

#primary {
	margin: 0;
}

#secondary {
	min-width: 22em;
}

article ul {
	margin-left: 0.5em !important;
}

.elementor-element li {
	margin-left: 3.25em !important;
}

button[type="submit"] {
	margin-top: 1em !important;
}

.-mt-list {
	margin-top: -1.5em !important;
}

.woocommerce-products-header__title {
	font-size: 2.8rem;
	font-weight: bold;
}

.ast-woocommerce-container {
	padding: 0 0 4em 0 !important;
}

.ast-left-sidebar #secondary {
	padding: 0 1em !important;
}

footer {
	padding: 0 2em !important;
}

ul.products {
	column-gap: 2.4em !important;
}

.woocommerce-shipping-methods {
	margin-left: -0.5em !important;
}

.woocommerce-shipping-destination,
.woocommerce-product-attributes-item--weight,
.sku_wrapper {
	display: none !important;
}

.page-numbers.current {
	background-color: var(--ast-global-color-0) !important;
	border-color: var(--ast-global-color-0) !important;
}

.wp-block-search__inside-wrapper {
	width: 100% !important;
	display: flex !important;
	flex-direction: column !important;
}

.wp-block-search__input {
	padding: 1em !important;
}

.wp-block-search__button {
	margin-left: 0 !important;
}

.product-categories .children {
	margin-top: 0.25em;
	padding-left: 0 !important;
	font-size: 0.8rem;
}

.optional {
	display: none;
}

a.page-numbers:hover {
	background-color: #f0f0f0 !important;
}

.site-footer {
	margin: 0 auto;
}

.cfvsw-variation-disable-logic {
	margin: 0 !important;
}

.woocommerce-variation-add-to-cart {
	display: flex;
	align-items: center;
	padding: 0.5em 0;
}

.quantity {
	margin: 0 1em 0 0 !important;
}

.woocommerce-notices-wrapper li,
.woocommerce-checkout-review-order li,
.order_details li {
	margin-left: 0 !important;
}

.ast-builder-social-element {
	margin-left: 7px !important;
	margin-top: 10px;
}

#block-28 {
	margin-bottom: 1em;
}

.ast-footer-copyright p {
	text-align: center !important;
}

.author {
	margin-bottom: -10px;
}

.wp-block-uagb-container.uagb-block-b6fbbab2.alignfull.uagb-is-root-container {
	padding-top: 0 !important;
}

#customer_login {
	margin-top: 0 !important;
}

.wp-block-uagb-container.uagb-is-root-container.alignfull.uagb-block-b6fbbab2 > .uagb-container-inner-blocks-wrap {
	--inner-content-custom-width: min(100%, 100%);
	width: 100%;
	flex-wrap: wrap;
}

form.login,
form.register {
	border: none !important;
	padding: 0 !important;
}

.elementor,
.e-con-inner {
	padding: 0 !important;
	max-width: none !important;
}

.e-con-inner h1 {
	text-align: center;
}

.ast-woo-product-no-review {
	margin: 2.5em 0;
}

.post-1220 {
	margin-left: -1em !important;
}

.site-footer-primary-section-2 {
	margin-top: -2em;
}

.ast-single-product-payments ul li {
	width: 75px !important;
}

.ast-single-product-payments ul li svg,
.ast-single-product-payments ul li img {
	height: auto !important;
}

.woocommerce div.product form.cart .button.single_add_to_cart_button {
	width: 100%;
}

.woocommerce-js div.product form.cart .button.single_add_to_cart_button {
	padding: 1em;
}

.woocommerce-js .quantity input[type="email"],
.woocommerce-js .quantity input[type="number"],
.woocommerce-js .quantity input[type="text"] {
	padding: 0.45em;
}

.post-5540 ul {
	padding-left: 2.75em !important;
}

.post-5580 ol {
	margin-left: 1.2em;
}

.ast-page-builder-template
	.entry-content[data-ast-blocks-layout]
	> *:not(.wp-block-group):not(.uagb-is-root-container)
	> *,
.entry-content[data-ast-blocks-layout] > * {
	margin-left: 0 !important;
	margin-right: 0 !important;
	max-width: 100% !important;
}

@media (min-width: 540px) {
	.ast-footer-copyright p {
		text-align: left !important;
	}

	.site-footer-primary-section-2 {
		margin-top: -3em;
	}
}

@media (min-width: 922px) {
	.site-menu,
	.sidebar-main,
	.ast-filter-wrap {
		width: 92.5vw !important;
	}
}

@media (min-width: 1140px) {
	#content .ast-container {
		flex-direction: row !important;
	}

	.site-menu,
	.sidebar-main,
	.ast-filter-wrap {
		width: 100% !important;
		margin-top: 4.5em;
	}

	.ast-woocommerce-container {
		width: 100% !important;
	}

	.ast-left-sidebar #secondary {
		padding-right: 2.2em !important;
	}

	.widget_product_categories {
		margin-bottom: 5em !important;
	}

	.wp-block-uagb-container.uagb-block-b6fbbab2.alignfull.uagb-is-root-container {
		padding-top: 8em !important;
	}
}